
Figure - Bug #119369
【HiCar】HiCar界面弹出应用宝的安装弹窗时，界面会出现不停的跳动情况
Status: NEED_INFO Start date: 2023-09-12

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0912DB

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前置条件】

副屏与中控已连接

网络正常

【操作步骤】

1.副屏下载应用宝

2.进入hicar界面，使用应用宝下载或者更新应用

3.等待应用宝更新应用

【实际结果】

当应用宝弹窗提示可安装应用时，界面出现的弹出会出现不停跳动

【预期结果】

不会出现弹窗跳动的情况

History

#1 - 2023-10-26 17:27 - CD FW-程天颖

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#2 - 2023-11-06 10:52 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#3 - 2023-11-07 14:35 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to 移动测试一组_CDTS 刘强

■ Current conclusion

从问题视频看，在应用安装的过程中，存在三个窗口，全屏的 HiCar、应用宝小窗以及安装弹窗。由于在安装过程中存在弹窗切换以及人工操作，所以

焦点在三个窗口中切换，三个窗口对于底部的导航栏的处理方式不一样（显示或隐藏），所以出现一闪一闪的情况。

■ Next action

由于三个窗口各自对导航栏有自己的管理，从系统侧不是很好处理，由于这个场景也属于特殊场景，建议保持现状。
